Eine auf WordPress spezialiserte Suchmaschine für Entwickler und Theme-Autoren

Plugin-Doktor - Beta-Banner hier :)

Prüfen Sie Ihre Plugins auf veraltete Funktionen. Prüfen Sie, welche WordPress-Version benötigt wird basierend auf den Funktionen, die in Ihrem Plugin genutzt werden. Laden Sie Ihre Datei aus Box.net, Dropbox, Google Drive, Github oder Ihrem lokalen Computer hoch. Feedback willkommen!